with GNATCOM.IInterface;

package MSHTML.IElementBehaviorFocus_Interface is

   type IElementBehaviorFocus_Type is
     new GNATCOM.IInterface.Interface_Type with null record;

   procedure Initialize (This : in out IElementBehaviorFocus_Type);

   function Pointer (This : IElementBehaviorFocus_Type)
     return Pointer_To_IElementBehaviorFocus;

   procedure Attach (This    : in out IElementBehaviorFocus_Type;
                     Pointer : in     Pointer_To_IElementBehaviorFocus);

   procedure GetFocusRect
     (This  : IElementBehaviorFocus_Type;
      pRect : Pointer_To_tagRECT);

end MSHTML.IElementBehaviorFocus_Interface;

